Built LMS Help Center
API Reference and PlaygroundLearning PathsLearning Path Dependencies

DELETE Remove dependency

Delete a prerequisite dependency from the learning path

DELETE
/learning-path-dependencies/{id}

Delete a prerequisite dependency from the learning path

Authorization

AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/learning-path-dependencies/{id}"
{  "data": {    "id": "string",    "status": "string",    "success": true,    "published": true,    "cancelled": true,    "deleted": true,    "dependency_id": "{dependency_id}"  },  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}